Firepoint - Feature #219

Requirements # 198 (Closed): Porting Firepoint to Android
YBenoMmneHue o noxape

10/29/2012 08:41 PM - AnekcaHap Tpowkos

Status: Closed Start date: 10/29/2012
Priority: Normal Due date: 12/09/2012
Assignee: Anekcannp Tpowkos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.50 hours
Description

a) paccunTatb paccTosiHue Ao 6nuxanwero noxapa (cM. countDitancte.cpp)
6) MHdOopMMpPOBATb, eciv He06X0ANMO

Noaymatb o cnyx6e (service), perynsipHo NpoBepsitoLLLEei NoXapbl N06nM30CTH.

History

#1 - 10/30/2012 01:20 PM - AnekcaHnp TpolukoBs
- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 11/04/2012 09:03 PM - AnekcaHap TpoLukoB
- % Done changed from 10 to 50

#3 - 11/10/2012 04:23 PM - AnekcaHap TpoLukoBs
- % Done changed from 50 to 20

#4 - 11/12/2012 08:28 PM - AnekcaHap TpoLukoBs
- % Done changed from 20 to 30

#5 - 11/18/2012 03:16 PM - AnekcaHap TpoLukoB
- % Done changed from 30 to 90

WcnpaeneHue ysepomnenus. Tenepb Bce paboTaerT.
Mownck n yBeOoMneHne (€Cnm Hy>XHO) NMPONCXOASAT B TPEX MECTax:

® Mpy 3arpyske NpunoXeHus
* Mpwu 3arpyske To4ek
* Mpu CMeHe KoopauHaTt

YBenomneHue:

nokasblBaeT TKep (TEKCT B cTaTycbape npu NosiBNeHnN yBeJOMNEHNs)
muraeT KpacHbim LuseTom LED
B TeNe yBeAOM/IEHUs NOKa3biBAeT paccTosiHue fo 6nvxaniero noxapa
® M0 HaXaTuio OTKpbIBAET KapTy 1 NnepeMellaeTCa Ha TeKkylee MecTononoxeHune

#6 - 11/19/2012 05:48 PM - AnekcaHap TpoLukoB
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
http://bazaar.launchpad.net/~nbdev/firepoint/firepoint/view/head:/src/countdistance.cpp
http://developer.android.com/intl/ru/reference/android/app/Service.html
http://www.tcpdf.org

